### Function

# AppStreamCompose globals_get_hint_tags

#### Declaration [src]

    gchar**
    asc_globals_get_hint_tags (
      void
    )

#### Description [src]

Retrieve all hint tags that we know.

#### Return value

Type: An array of `utf8`

A list of valid hint tags. Free with %g_strfreev.

The array is `NULL`-terminated.
The caller of the function takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.